@import url(http://fonts.googleapis.com/css?family=Droid+Serif:400,400italic,700,700italic);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic);
@import url(http://fonts.googleapis.com/css?family=Lato:400,100,100italic,300,300italic,400italic,700,700italic,900,900italic);

@import url(//netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.min.css);
/*
font-family: 'Droid Serif', serif;
font-family: 'Open Sans', sans-serif;
*/ 

/* Reset
========================================================================== */
html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, p, pre, table,  
dd, dt,  tbody, td, tfoot, th, thead, tr, button, del, ins, map, object,
a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span,
strong, sub, sup, tt, var, legend, fieldset {
	margin: 0;
	padding: 0;
}

/* Global
========================================================================== */
body {
	position: relative;
	margin: 0;
	padding: 0;
	background: #fff;
}
	
body, p, td,th,input,option,textarea  {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 400;
	color: #605d5a;
	line-height: 150%;
    margin:0px;
}
	
p {margin: 10px 0;}	



label {font-weight: 400}
table {
	border-collapse:collapse;
	width: 100%;
}
input,
textarea,
select{
    width: 94%;
	padding: 2%;	
    border: 1px solid #cfcfcf;
	-webkit-appearance: none;
	margin: 0 0 8px;

}

input[type=checkbox] {
  -webkit-appearance:checkbox;
}

#contact_comment {
	height: 140px;
}

input#submit {
	width: auto;
    background: #494546;
 	font-weight: 600;
    color:#fff;
    padding: 5px;
    cursor: pointer;
	margin: 10px 0;
	border: none;
}
.form-container {
	width: 30%;
}

/*
.content select {
	padding: 1%;
	width: 250px;
}*/

.clear { clear:both; }

:focus { outline:none; }

::selection, p::selection { background: #e9f0f6; /* Safari */ }
 
::-moz-selection, p::-moz-selection { background: #e9f0f6; /* Firefox */ }

img,
a img { border:none; }
strong { font-weight: 700 }

li a{
	text-decoration:none;
}

sup {
	font-size:14px;
	vertical-align:top;
}

.error {
	color: #F00;
	font-size: 11px;
}

.error-box {
	position:relative;
	margin: 20px 0;
	text-align:center;
	width:100%;
	padding:10px;
	border:1px solid #BA5F75;
	background-color: #eaadbc;
	color:#fff;
}


hr {
	border-color:#cfcfcf;
	border-style:dashed none none;
	border-width:1px medium medium;
	height:1px;
	margin:4px 0;
}

/* Pagination
========================================================================== */
.pagination {
	text-align: center;
	margin: 10px 0;
	padding: 10px 0 10px;
	border-bottom: 1px dotted #eaeaea;
	border-top: 1px dotted #eaeaea;
	word-wrap: break-word;
}

.pagination-info,
.page-first,
.page-last {
	display: none;
}

.pagination-links {
	font-size: 12px;
	color: #ccc
}

.page-number {
	margin: 0 2px;
}

/* Fonts
========================================================================== */

h1 { 
	font-family: 'Droid Serif', serif;
 	margin: 0 0 20px;
 	font-size: 30px;
	line-height: 110%; 
	font-weight: 300; 
	color: #4b4846;
}
			
h2 { 
	font-family: 'Droid Serif', serif;
 	margin: 0;
	padding: 0;
	font-size: 22px;
	line-height: 110%; 
	font-weight: 400; 
	color: #7e7a76;
}

h3 { 
	font-family: 'Droid Serif', serif;
  	margin: 15px 0;
	padding: 0;
 	font-size: 20px;
	line-height: 100%; 
	font-weight: 300; 
	color: #5b5b5b;   
}	

		
h4,
.faq-q p{
	font-family: 'Droid Serif', serif;
 	margin: 10px 0 5px;
 	padding: 0;
	font-size: 24px;
	line-height: 100%; 
	font-weight: 400; 
	color: #525356;
}

h5 {
	margin: 0 0 30px;
	font-size: 14px;
	font-weight: 400;
 	line-height: 150%;
 	padding: 0;
}

h6 {
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-weight: 400;
	font-style: italic;
	color: #709fa7;
	line-height: 160%;
}
	
a:link,
a:visited {
	color: #7f9b54;
}
a:focus { 
	outline: none;
}
 
.container {
	position: relative;
	max-width: 1000px;
	margin: 0 auto;
	padding: 0 20px;
}
		@media screen and (max-width: 800px) {
			.container {
				padding: 0 5px;
			}
		}
		
/* Header
========================================================================== */
#header {
	position: relative;
	height: auto;
	padding: 35px 0 25px;
	z-index: 999;
	border-bottom: 1px dotted #eaeaea;
}

#header h2 {
	float: left;
	width: 40%;
	margin: 0 0 0 20%;
}

#header a {
	z-index: 999;
}

img.logo {
	position: absolute;
	top: 0;
	left: 28px;
}

/* Header - Social/Login
----------------------------------- */
#contact {
	float: right;
	width: 30%;
	text-align: right;
}

#contact a {
	font-size: 11px;
	color: #3c3c3c;
	text-decoration: none;
	margin: 0 0 0 6px;
}

#contact .login-account a{
	font-size: 13px;
	font-weight: 600;	
	color: #fff;
}

.login-account span {
	width: auto;
	padding: 0 15px;
	background: url(../images/login-bg.png) no-repeat top left;
	font-size: 13px;
	font-weight: 600;	
	color: #fff;
}

		@media screen and (max-width: 800px) {
			img.logo {
				width: 110px;
				height: auto;
				left: 10px;
			}
			
			#header h2 {
				width: 50%;
				margin: 0 0 0 18%;
 			}
		}
		
		@media screen and (max-width: 750px) {
			img.logo {
				top:-30px;
			}
			#header h2,
			#contact {
				float: none;
				width: auto;
				text-align: left;
				margin: 0 0 0 25%;
			}
			
		}
		
		@media screen and (max-width: 510px) {
			#header h2,
			#contact {
				margin: 0 0 0 30%;
			}
			#header h2 {
				font-size: 20px;
			}
		}
		
		@media screen and (max-width: 400px) {
			img.logo {
				width: 100px;
 				left: 0;
			}
			#header h2,
			#contact {
				margin: 0 0 0 35%;
			}
			#header h2 {
				font-size: 16px;
			}
			#contact a {
  				margin: 0 8px 0 0;
				line-height: 120%;
 			}
		}
		
		@media screen and (max-width: 320px) {
			#header h2,
			#contact {
				margin: 0 0 0 38%;
			}
		}


/* Main Navigation 
========================================================================== */
#blog-categories {
	position: relative;
	padding: 30px 30px 30px 0;
	text-align: right;
}

#blog-categories2 {
	position: relative;
	padding: 12px 5px 15px 10px;
	text-align: right;
	border-bottom: 1px dotted #eaeaea;
}

#blog-categories img,
#blog-categories2 img {
	position: absolute;
	top: 30px;
	left: 30px;
}

#blog-categories2 img {
	top: 10px;
	left: 15px;
}

.category-item,
#blog-categories2 .category-item {
	display: inline-block;
	width: auto;
	margin: 0 1.5%;
}

.category-item a,
#blog-categories2 .category-item a {
	text-decoration: none;
	font-size: 16px;
	font-weight: 600;
	color: #7e7a76;
	letter-spacing: .02em;
	text-transform: uppercase;
}

.category-item a.selected{
	color: #7f9b54 !important;
}

#blog-categories2 .category-item {
 	margin: 0 1.55%;
}

#blog-categories2 .category-item a {
 	font-size: 14px;
	letter-spacing: normal;
}

		@media screen and (max-width: 800px) {
			#blog-categories {
 				padding: 30px 0;
				text-align: center;
			}
			#blog-categories img,
			#blog-categories2 img {
 				display: none;
			}
			.category-item,
			#blog-categories2 .category-item {
 				margin: 0 1%;
			}
			.category-item a,
			#blog-categories2 .category-item a {
				font-size: 15px;
			}
		}
		
		@media screen and (max-width: 700px) {
			.category-item,
			#blog-categories2 .category-item {
 				margin: 0 2% 2%;
			}
		}

/* Footer
========================================================================== */
#footer {
	background: #f4f3ef;
	padding: 35px 3%;
	font-size: 12px;
	font-style: italic;
	font-family: 'Droid Serif', serif;
	line-height: 140%;
}

#footer h5 {
	font-family: 'Open Sans', sans-serif;
	font-style: normal;
	margin: 0 0 10px;	
}

.footer-item {
	float: left;
	width: 26%;
}

.footer-item:nth-child(2) {
	margin: 0 11%;
}

a.cta:link,
a.cta:visited {
    background: #494546;
 	font-weight: 600;
	font-style: normal;
    color:#fff;
	text-decoration:none;
	padding: 10px 18%;
    cursor: pointer;
	margin: 10px 0;
	border: none;
}

		@media screen and (max-width: 800px) {
			a.cta:link,
			a.cta:visited {
				padding: 10px;
			}
			.footer-item {
				float: left;
				width: 28%;
			}
			.footer-item:nth-child(2) {
				margin: 0 5%;
				width: 30%;
			}
			.footer-item:nth-child(3) {
				width: 32%;
			}

		}
		
		@media screen and (max-width: 700px) {
			
			.footer-item,
			.footer-item:nth-child(2),
			.footer-item:nth-child(3) {
				float: none;
				width: auto;
				margin: 0 0 20px;
				padding: 0 0 20px;
				border-bottom: 1px dotted #ccc;
			}
			
		}

/* Footer Menu
----------------------------------- */
.footer-item ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.footer-item ul li {
	margin: 0 0 4px;
	padding: 0;
	list-style-type: none;
}
 
.footer-item ul li a {
	display: block;
	cursor: pointer; 
 	padding:0;
	color: #7e7a76;
	text-transform: capitalize;
 	text-decoration: none;
}
  
.footer-item h3 {
	color: #7e7a76;
	font-size: 16px;
	font-style: normal;
	line-height: 100%;
	padding: 10px 0 8px;
	margin: 0 0 30px;
	border: 1px solid #7e7a76;
	text-align: center;
}

.footer-item a {
	text-decoration:none;
}
	

/* Banner
========================================================================== */
.bx-wrapper {
	position: relative;
	margin: 0 auto;
	padding: 0;
	*zoom: 1;
	font-size: 0;	
}

.bx-wrapper img {
	width: 100%;
	display: block;
	font-size: 0;
	line-height: 0;
}

.bx-wrapper .bx-viewport {
	margin: 0;
	padding: 0;
	border: 0;
	line-height:0;
}

.bx-pager-item,
.bx-controls-auto{
	display: none;
}

.bx-wrapper .bx-prev {
	left: 10px;
	background: url(../images/controls.png) no-repeat 0 0;
}

.bx-wrapper .bx-next {
	right: 10px;
	background: url(../images/controls.png) no-repeat 0 -56px;
}

.bx-wrapper .bx-prev:hover {
	background-position: -34px 0;
}

.bx-wrapper .bx-next:hover {
	background-position: -34px -56px;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 34px;
	height: 50px;
	text-indent: -9999px;
	z-index: 899;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

.bx-filler{
	width:100%;
	height:120px;
}

/* Home Podcast
========================================================================== */
#podcast {
	text-align: center;
	padding: 0 0 30px;
}

#podcast h2 {
	margin: 0 0 20px;
}

#podcast img {
	width: 50%;
	height: auto;
	margin: 0 0 30px;
}

.podcast-summary {
	font-family: 'Droid Serif', serif;
	font-size: 14px;
	font-style: italic;
	padding: 0 10% 24px;
}

		@media screen and (max-width: 800px) {
			#podcast {
 				padding: 30px 2%;
			}
			#podcast img {
				width: 60%;
			}
		}
		
		
/* Home Subscribe - bottom
========================================================================== */
#subscribe {}

#subscribe-left {
	float: left;
	width: 30%;
	padding: 2%;
}

#subscribe-right {
	float: right;
	width: 65%;
}

#subscribe-right img {
	width: 100%;
	height: auto;
}

#subscribe-box {
	border: 1px solid #ccc;
	padding: 15% 5%;
	text-align: center;
	margin: 25% 5%;
}

#subscribe a {
	font-size: 16px;
}

		@media screen and (max-width: 700px) {
			#subscribe-left,
			#subscribe-right {
				float: none;
				width: 70%;
				text-align: center;
				margin: 0 auto;
			}
			#subscribe-box {
				margin: 0 0 30px;
				padding: 5%;
			}
			
		}
		
/* Blogs
========================================================================== */
.blog-snippet-entry {
	position: relative;
	float: left;
	width: 33.33333%;
}

.blog-snippet-image {
	position: relative;
}

.blog-snippet-entry img {
	position: relative;
	max-width: 100%;
	height: auto;
}

.blog-snippet-details {
	text-align: center;
	padding: 30px 3%;
	height: 100px;
}

.blog-snippet-category {
	position: absolute;
	background: url(../images/ribbon-blog.png) no-repeat right;
	font-size: 17px;
	font-weight: 300;
	line-height: 140%;
	padding: 2px 6% 2px 3%;
	width: auto;
	top: 40px;
	left: 0;
	color: #fff;
	z-index: 800;
	text-transform: uppercase;
}

#podcast a,
.blog-snippet-entry a,
#subscribe a {
	text-decoration: none;
	color: #7e7a76;
	text-transform: uppercase;
}

.membership-type {
	position: absolute;
	bottom: 0;
	text-align: center;
	width: 100%;
}

		@media screen and (max-width: 700px) {			
			.blog-snippet-category {
				top: 20px;
				left: 10%;
			}
			.blog-snippet-details h2 {
				font-size: 18px;
			}
			#podcast a, .blog-snippet-entry a, #subscribe a {
				font-size: 12px;
			}
			.login-account {
				position: absolute;
				right: 0;
				top: 5px;
			}
		}
		
		@media screen and (max-width: 590px) {
			.blog-snippet-entry {
				float: none;
				width: auto;
				padding: 2% 10%;
			}
			#blog-mobile {
				display: none;
			}
		}
		
/* Blog Article
----------------------------------- */
.blog-post {
	position: relative;
	min-height: 600px;
}

.blog-post img {
	max-width: 100%;
	height: auto;
}

.blog-post p,
.blog-post h1,
.blog-post h2,
.blog-post h3,
.blog-post h4,
.blog-post h5,
.blog-post h6,
.blog-post ul,
.blog-post ol{
	padding: 0 5%;
}

.blog-main-title {
    margin: 0 auto 30px;
    padding: 20px 0;
    position: relative;
    text-align: center;
    width: 100%;
}

.blog-main-title h1 {
	font-size: 36px;
	margin: 0 0 10px;
	color: #4b4846;
}

.blog-main-details {
	font-family: 'Droid Serif', serif;
	font-size: 12px;
	color: #4b4846;
	text-transform: uppercase;
}

.blog-main-details em {
	text-transform: lowercase;
}
 
.blog-main-details span {
	font-family: 'Open Sans', sans-serif;
}

.blog-post > table {
	margin: 40px 0;
	padding: 0;
	border-collapse: collapse;
}

.blog-post table:first-child {
	margin: 0 0 40px;
}

.blog-post table:last-child {
	margin: 0;
}

.blog-post table img {
	width: 100%;
	height: auto;
}

.blog-post table p {
	padding: 0;
	margin: 0;
}


.blog-post-preview-left {
	float: left;
	width: 15%;
}

.blog-post-preview {
	position: relative;
}

.blog-post-preview-left img {
	max-width: 100%;
	height: auto;
	background: #f8f8f8;
	padding: 10px;
    
}

.blog-post-preview-right {
	float: right;
	width:78%;
}

.blog-post-preview-right br {
	display: none;
}

.blog-post-preview-right p {
	padding: 0;
}

.membership-cta.access-Yes{
	display:none;
}

.membership-cta{
	position: absolute;
	right: 0;
	width: 74%;
	padding: 1% 2% 2%;
	margin: 0;
	font-weight: 800;
	border: 1px dashed #ccc;
}

.membership-cta p {
	padding: 0;
}

.membership-cta a,
.subscription-options a {
	background: #7f9b54;
 	font-weight: 600;
    color:#fff;
	text-decoration: none;
	padding: 8px 20px;
	line-height: 140%;
	margin: 0 10px 0 0;
}


		@media screen and (max-width: 800px) {
			.blog-post {
				padding: 0 20px;
			}
			.membership-cta{
				position: relative;
				right: auto;
				width: auto;
				margin: 30px 0;
			 }
		}
		
		@media screen and (max-width: 700px) {
			.blog-post p,
			.blog-post h1,
			.blog-post h2,
			.blog-post h3,
			.blog-post h4,
			.blog-post h5,
			.blog-post h6,
			.blog-post ul,
			.blog-post ol{
				padding: 0;
			}
		}
	
/* Back to top
----------------------------------- */
.back-top {
	background: #a8a7a7;
	padding: 2px 10px;
	text-align: center;
	color: #fff;
}

.back-top a {
	font-family: 'Droid Serif', serif;
	font-style: italic;
	color: #fff;
	text-decoration: none;
}

/* Social
----------------------------------- */
.facebook-like {
	float: left;
	width: 20%;
}

.share {
	float: right;
	width: 100px;
	font-family: 'Droid Serif', serif;
	font-style: italic;
	font-size: 12px;
}

.blog-post-comments {
	border-top: 1px dotted #ccc;
	margin: 30px 0;
	padding: 10px 0;	
}

/* Blog Search
========================================================================== */ 
#wrap {
  display: inline-block;
  position: relative;
  height: 30px;
  padding: 0;
  position: relative;
  width: 100%;
  margin: 15px 0 50px;
}

#wrap input[type="text"] {
  height: 50px;
  font-size: 25px;
  display: inline-block;
  font-weight: 100;
  border: none;
  outline: none;
  color: #555;
  padding: 3px;
  padding-right: 60px;
  width: 0px;
  position: absolute;
  top: 0;
  right: 0;
  background: none;
  z-index: 3;
  transition: width .4s cubic-bezier(0.000, 0.795, 0.000, 1.000);
  cursor: pointer;
}

#wrap input[type="text"]:focus:hover {
 	border-bottom: 1px solid #BBB;
}

#wrap input[type="text"]:focus {
	width: 90%;
	z-index: 1;
	border-bottom: 1px solid #BBB;
	cursor: text;
}

#wrap input[type="submit"] {
	height: 28px;
	width: 22px;
	display: inline-block;
	color:red;
	background: url(../images/search.png) center center no-repeat;
	text-indent: -10000px;
	border: none;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 2;
	cursor: pointer;
	opacity: 0.4;
	cursor: pointer;
	transition: opacity .4s ease;
}

#wrap input[type="submit"]:hover {
	opacity: 0.8;
}

		@media screen and (max-width: 700px) {
			#wrap input[type="text"]:focus {
				width: 80%;
			}
		}
		
		
/* Sub Pages
========================================================================== */

/* Where to Buy table
----------------------------------- */
table.stock {
	width: 80%;
	margin: 0 10% 50px;
	padding: 0 0 20px;
	border-bottom: 1px dotted #eaeaea;
}

table.stock td {
	padding: 5px 10px;
}

#page-content {
	padding: 40px 0;
}

		@media screen and (max-width: 800px) {
			#page-content {
				padding: 20px;
			}
		}
		
		@media screen and (max-width: 600px) {
			#page-content {
				padding: 10px;
			}
			table.stock td {
				display: table-row;
				margin: 0;
			}
		}
		
/* General module (Podcast list)
----------------------------------- */
.module-entry {
	padding: 0 0 20px;
	margin: 0 0 20px;
	border-bottom: 1px dashed #cfcfcf;
}

.module-image {
	float: left;
	width: 15%;
}
.module-image img,
.podcast-content img  {
	max-width: 100%;
	height: auto;
	margin: 0 0 20px;
}
.module-content {
	float: right;
	width: 80%;
}

		@media screen and (max-width: 800px) {
			.module-image {
 				width: 25%;
			}
			 
			.module-content {
				float: right;
				width: 73%;
			}
		}
		
		@media screen and (max-width: 400px) {
			.module-image,
			.module-content {
				float: none;
				width: auto;
			}
			.module-image {
				text-align: center;
			}
		}
		

/* Podcast
========================================================================== */
.audio-main-content {
	padding: 20px 0 40px;
}
.audio-main-content img{
	width: 100%;
	height: auto;
}
 
.podcast-main-image {
	text-align: center;
	margin: 0 0 40px;
}

.podcast-main-image img {
	max-width: 50%;
	height: auto;
}

/* Contact
========================================================================== */
#contact-left {
	float: left;
    width: 44%;
	padding: 0 6% 0 0;
	border-right: 1px dotted #ccc;
}

#contact-right {
	float: right;
	width: 42%;
}
		@media screen and (max-width: 700px) {
			#contact-right {
				width: 44%;
			}
		}
		
		@media screen and (max-width: 590px) {
			#contact-left,
			#contact-right {
				float: none;
				width: auto;
				border: none;
			}
		}


/* Subscriptions
========================================================================== */
.store-content {
	padding: 30px 0;
}

.store-item {
 	float: left;
	width: 30%;	
	margin: 0 4% 5% 0;
}

.store-item img {
	max-width: 84%;
	height: auto;
	background:#e1e0e0;
	padding: 8%;
	margin: 0 0 10px;
}

.store-item:nth-child(3n+2) { 
	margin: 0 0 5%;
}

.store-item-name h2 {
	font-size: 16px;
	text-align: center
}


.store-item a:link,
.store-item a:visited,
.store-item:hover,
.store-item:active{
	font-family: 'Droid Serif', serif;
	font-size: 14px;
    color: #4B4846;
	text-decoration: none;
}

		@media screen and (max-width: 600px) {
			.store-item,
			.store-item:nth-child(3n+2) {
 				width: 46%;	
				margin: 0 2% 5%
			}			
		}
		
		@media screen and (max-width: 400px) {
			.store-item-description {
				display: none;
			}
			.store-item,
			.store-item:nth-child(3n+2) {
				float: none;
				width: auto;
			}
		}
		
/* Store
========================================================================== */

/* Catalogue View
---------------------------------------------------------------- */

.catalogue-item {
	position:relative;
	float:left;
	width:420px;
	height:140px;
	margin:0px 30px 20px 0px;
	border-bottom:1px solid #e5e2d1;
}

.catalogue-image {
	position:relative;
	float:left;
	width:144px;	
}

.catalogue-image img {
	border:2px solid #eae7d7;
}

.catalogue-details {
	position:relative;
	float:right;
	width:250px;
	line-height:14px;
}

.catalogue-details h2 {
	font-size:16px;
	color:#6e4227;
}

.catalogue-description {
	position:relative;
	height:60px;
}

#price-filter{
	margin:0px 0px 10px;
}

#price-filter a.price-link:link,
#price-filter a.price-link:visited,
#price-filter a.price-link:hover{
	text-decoration: none;
	padding:0px 2px;
}

/* Filter selected style */
#price-filter a.price-link.selected{
	background-color:#e7dfaf;
	padding:1px 5px;	
}

/* Catalogue Sub View - COLLECTIONS
---------------------------------------------------------------- */
.category-sub-list {
	width:940px;
	margin:0px 0px 20px 0px;
}

h2.cat {
	border-bottom:1px solid #d9d6c6;
	font-size:18px;
	padding-bottom:3px;
}

/* Collection View
---------------------------------------------------------------- */
.collection-item {
	position:relative;
	float:left;
	width:225px;
	height:210px;
	margin:0px 10px 10px 0px;
}

.collection-image {
	position:relative;
	float:left;
	width:200px;	
}

.collection-image img {
	border:4px solid #eae7d7;
}

.collection-name {
	position:relative;
	margin:10px 0px 0px 0px;
    font-family: Georgia, "Times New Roman", Times, serif;
    text-align:center;
	font-size:16px; 
	font-weight:normal;    
}

.collection-name a:link,
.collection-name a:visited,
.collection-name:hover,
.collection-name:active{
    color:#6E4227;
	text-decoration:none;
}


/* Product View
---------------------------------------------------------------- */
.product-images {
	float: left;
	width: 40%;
	padding: 25px 0 0 0;
}

.product-image img {
	width: 100%;
	height: auto;
}

.product-description {
 	float: right;
	width: 55%;
	padding: 10px 0 0;
}

.product-description select{
	width: 260px
}

.product-description h1 {
	margin-bottom:0px;
}

#price {
	font-size:22px;
	color:#2e414c;
	font-weight:bold;
	margin:40px 0px;
}

.price-type {
	font-size:12px;
	color:#9b9887;
	font-weight:normal;
}

.content .product-description input {
	border:1px solid #ccc;
	padding:5px;
	margin-bottom:3px;
}

.product-description #submit input.btn {
	backgground:#555354;
}

#subscription {
	position: relative;
	margin: 0 auto;
	width: 625px;
	height: 485px;
	background: url(../images/treat.png) no-repeat;		
}

#subscription-options {
	position:relative;
	padding: 370px 0 0 180px;	
}

table.subscription {
	background: #fbfbfb;
	margin: 0 0 30px;
	border-top: 1px dotted #eaeaea;
}
table.subscription td{
	padding: 10px;
	border-bottom: 1px dotted #eaeaea;
	
}
table.subscription td:last-child {
	width: 100px;
	text-align: right;
	border-left: 1px dotted #eaeaea;
}
table.subscription tr:last-child {
	background: #f8f8f8;
}

		@media screen and (max-width: 800px) {
			.product-images {
 				width: 40%;
 			}
			 
			.product-description {
 				width: 58%;
 			}
		}
		
		@media screen and (max-width: 590px) {
			.product-images,
			.product-description {
 				float: none;
				width: auto;
 			}
		}
		
/* Cart
---------------------------------------------------------------- */
.cart-item {
	float:left;
	width: 15%;
	background: #e1e0e0;
	text-align:center;
	padding: 2%;
	margin: 0px 10px 10px 0px;
}

.cart-item img {
	max-width: 100%;
	height: auto;
}

		@media screen and (max-width: 700px) {
			.cart-item {
				width: 25%;
			}
		}
		
		@media screen and (max-width: 400px) {
			.cart-item {
				float: none;
				width: auto;
			}
		}
		
/* Checkout
---------------------------------------------------------------- */
#checkout-summary {
	position:relative;
	padding:10px;
	background-color:#fff;
}

#checkout-summary .line {	
	height:1px;
	margin:10px 0px;
	border-bottom:1px solid #f0eee1;
}

#checkout-summary .heading {
	background-color:#f1efe3;
}

#checkout-info {
	position:relative;	
}

#checkout-personal {
	position:relative;
 	margin:20px 0px;
	padding:20px;
	background-color:#fbfbfb;
}

.checkout-field {
	margin-bottom:10px;	
}

.pi {
	position:relative;
	float:left;
	width: 28%;
	margin: 0 2% 20px 0;
}
.card-date {
	float: left;
	width: 20%;
}
.cvd {
	float:left;
	width: 200px;
}
		
#billing-shipping {
	background-color:#fbfbfb;
}

#checkout-billing {
 	float:left;
	width: 40%;
	padding:20px;
 	margin-right:40px;
}

#checkout-shipping {
 	float:left;
	width: 40%;
	padding:20px;
}

#ship-message {
	color:#444;
}

#packaging-image {
	background-color:#e8e5d3;	
	padding:5px;
	margin-bottom:5px;
}

#checkout-confirm {
	text-align:center;
	margin:10px 0px 40px;
}

#checkout-confirm input {
	font-family:Geneva,Tahoma,sans-serif;	
	width:auto;
	background:#739a5b;
 	padding:10px 20px;
	border:1px solid #598041;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
	cursor:pointer;
}

label {font-weight:bold;}

#checkout-coupon {
	margin-bottom:30px;
	width: 280px;
}

#cart-notice {
	width:400px;
	color:#0295d2;
	background-color:#fceeb5;
	margin:0 auto;
	text-align:center;
}

#credit-card-form {
	width: 280px
}

#credit-cards {
	float:right;
	margin:10px 0px;
	width:140px;
}

#cta-overlay{
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	z-index:3000;
	background-color:rgba(255, 255, 255, .30);
	display:none;
}

#cta-overlay #demo {
	background: #fff;
}

#cta-window{
	position: relative;
	margin: auto;
	max-width: 280px;
	min-height:100px;
	margin-top: 5%;
	background: #fff;
	border: 2px solid #444;
}

#cta-window a#cta-close{
    color: #fff;
    display: block;
    position: absolute;
    right: 20px;
    text-align: right;
    top: 10px;
    width: 10px; 	
}

.box-container {
	padding: 40px;
}

.box-container input {
	width: 94%;
}

.dynimage{
	display:none;
}
.blog-post img{	
	width:100%;
	margin: 30px 0;
}
.blog-post img:nth-of-type(1){
	margin: 0 0 30px;
}

			@media screen and (max-width: 800px) {
				.pi {
					width: 280px;
				}
			.pi,
 			.card-date,
			.cvd {
				float: none;
				width: 280px;
			}
			
				
		}
			
			@media screen and (max-width: 565px) {
				.pi {
					float: none;
					width: auto;
				}
				#checkout-billing,
				#checkout-shipping {
					float: none;
					width: auto;
				}
				td.hide img {
					display: none;
				}
			}
			
			@media screen and (max-width: 565px) {
				#credit-card-form {
					width: auto
				}
			}
		
/* Member Login
========================================================================== */ 
.login-form {
	width: 260px;
}

#member-login {
	padding: 20px 0;
}

#member-left {
	float: left;
	width: 12%;
}

#member-right {
	float: right;
	width: 80%;
	padding: 0 0 0 4%;
	border-left: 1px dotted #ccc;
	min-height: 200px;
}

#member-left ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#member-left ul li {
	display: block;
	list-style: none;
	margin: 0 0 10px;
}

#forgot-pw {
	width: 280px;
}

		@media screen and (max-width: 800px) {
			#member-left {
				width: 23%;
			}
			#member-right {
				width: 72%;
			}			
		}
		
		@media screen and (max-width: 700px) {
			#member-left,
			#member-right {
				float: none;
				width: auto;
				border-left: none;
				padding: 0;
				margin: 0 0 20px;
			}
			#member-left {
				padding: 0 0 5px;
				border-bottom: 1px dotted #ccc;
				
			}
			#member-left ul {
				display: block;
			}
			#member-left ul li {
				display: inline-block;
				margin: 0 8px 0 0;
			}		
		}

/* Member: Account
---------------------------------------------------------------- */
.personal-info,
.address-info,
#checkout-personal {
	background: #f8f8f8;
	padding: 20px;
	margin: 0 0 20px;
	border-bottom: 1px dotted #eaeaea;
}

.personal-info h3,
.address-info h3,
#checkout-personal h3,
#billing-shipping h3,
#member-right h3{
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	margin: 0 0 20px
}

.fn, .em, .ad, .ph {
	float: left;
	width: 48%;
	margin: 0 0 10px;
}

.ln, .pw, .city {
	float: right;
	width: 48%;
	margin: 0 0 10px;
}

.state, .country, .zip {
	float: left;
	width: 38%;
	margin: 0 2% 10px 0;
}

.zip {
	float: right;
	width: 18%;
	margin: 0 1% 0 0;
}

.zip input {
	padding: 4% 3%;
}

		@media screen and (max-width: 480px) {
			.fn, .em, .ad, .ph, .ln, .pw, .city,
			.state, .country, .zip {
				float: none;
				width: auto;
			}
		}
		
/* Member: Purchases
---------------------------------------------------------------- */

table.member {
	width: 100%;
	border-collapse: collapse;
}

table.member th{
	background: #5b5b5b;
	color: #fff;
}

table.member tr {
	border-bottom: 1px dotted #eaeaea;
}

table.member td {
	padding: 5px;
}

/* Member: Subscriptions
---------------------------------------------------------------- */
#subscription-packages {
	max-width: 700px;
	margin: 0 auto;
}


.sub-package {
	float: left;
	width: 30%;
 	padding: 0;
	margin: 0 1% 5%;
	font-family: 'Lato', sans-serif;
	border-right: 1px dotted #eaeaea;
	background: #f3f2f2;
}

.name-price {
	padding: 30px 2% 50px;
	background: #c4df9b;
	text-align: center;

}

.sub-package  p{
	font-family: 'Lato', sans-serif;
	font-size: 12px;
	line-height: 130%;
	padding: 0 2%;
	height: 100px;
}

.sub-package a {
	text-decoration: none;
}
.sub-package h2 {
	font-family: 'Lato', sans-serif;
	font-weight: 500;
	font-size: 48px;
	color:#fff;
}

.sub-package h3 {
	margin: 0 0 40px;	
	font-family: 'Lato', sans-serif;
	font-weight: 500;
	line-height: 120%;
	font-size: 18px;
	text-transform: uppercase;
	color: #fff;	
}

sup { 
	font-size: 20px;
	vertical-align: super;
	line-height: 0;
}

.sub-package h3 span {
 	font-weight: 800;
}

.package-description {
	position: relative;
 	padding: 20px 3% 50px;
}

.package-get {
 	text-align: center;
}
.package-get span {
	background: #fff;
	font-size: 11px;
	padding: 5px 10px;
}

#package-get-2 span,
#package-get-5 span,
#package-get-7 span {
	background: #c4df9b;	
}

#package-one,
#package-two,
#package-three {
	position: absolute;
	width: 90%;
	top: -10px;
	left: 0;
	background: url(../images/pack-one.png) no-repeat left;
	font-family: 'Lato', sans-serif;
	font-size: 12px;
	font-weight: 400;
	color: #fff;
	padding: 0 0 0 10px;
}

#package-two {
	background: url(../images/pack-two.png) no-repeat left;
}
#package-three {
	background: url(../images/pack-three.png) no-repeat left;
}

		@media screen and (max-width: 700px) {
			.sub-package  p{
				height: 140px;
			}
		}
		@media screen and (max-width: 570px) {	
			
			.sub-package {
				float: none;
				width: auto;
				margin: 0 0 20px;
			}
			.sub-package  p{
				height: auto;
				padding: 0 0 30px
			}
		}
			


#name-price-package-2{
	background-image: url('../images/Sub1.png' );
	background-position: left top;
	background-repeat: no-repeat;
}

#name-price-package-5{
	background-image: url('../images/Sub2.png' );
	background-position: left top;
	background-repeat: no-repeat;
}

#name-price-package-7{
	background-image: url('../images/Sub3.png' );
	background-position: left top;
	background-repeat: no-repeat;
}

/* Member: Subscriptions - other packages
---------------------------------------------------------------- */
#package-1,
#package-4, 
#package-8{
	background: #c4df9b !important;
}

#package-1 .package-description,
#package-4 .package-description,
#package-8 .package-description {
  	padding: 20px 3%;
}

#package-1 .name-price,
#package-4 .name-price,
#package-8 .name-price {
	padding: 30px 2% 0;
}

#package-1 h3,
#package-4 h3,
#package-8 h3{
	margin: 0 0 20px;
}

/* Member: Subscriptions - last package
---------------------------------------------------------------- */

#package-9{
	width: 48%;
	margin: 0 26%;
}

#package-9 .name-price {
	background: none;
	float: left;
	width: 50%;
	padding: 15px 20px;
}
#package-9 .package-description  {
	float: left;
	width: 31%;
	padding: 30px 0 0 10px;	
	text-align: center
}

#package-9 .package-name {
	float: left;
	width: 55%;
	padding: 2px 0 0;
}
#package-9 .package-price {
	float: left;
	width: 34%;
}
#package-9 h3,
#package-9 h2 {
	color: #484848;
	text-align: left;
	margin: 0;
}



		@media screen and (max-width: 700px) {	
			#package-9{
				width: 54%;
				margin: 0 23%;
			}
			
			.footer-suggest{
				display:none;
			}
		}
		@media screen and (max-width: 570px) {	
			#package-9{
				width: auto;
				margin: 0;
				padding: 20px
			}
			#package-9 .name-price,
			#package-9 .package-description,
			#package-9 .package-name,
			#package-9 .package-price,
			#package-9 h3,
			#package-9 h2   {
				float: none;
				width: auto;
				text-align: center;
				padding: 0;
			}
		
		}
		
.subscription-options {
 	padding: 20px 0;
	margin: 0;
	font-weight: 800;
	border-top: 1px dashed #ccc;
}
 
/* Responsive for video
---------------------------------------------------------------- */	
		
.r-frame {
    position: relative;
    padding-bottom: 10%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.r-frame iframe,   
.r-frame object,  
.r-frame embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}



.responsive-video {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.responsive-video iframe,   
.responsive-video object,  
.responsive-video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#membership-faq{
	list-style-type:none;
	padding: 0;
}
#membership-faq li{
	margin: 35px 0;
}


hr.divider{
	margin:30px 0;
}


.faq-answer{
	padding:10px;
	background-color: #f4f3ef;
}

.faq-question-link{
	position:relative;
	float:right;
	font-size:80%;
}


.package-details h5{
	margin-left:35px;
	margin-bottom:3px;
}


.package-details p{
	position:relative;
	margin: 0px 0 10px 30px;	
	height:auto;
}

.package-details p.inactive{
	color:#cfcfcf;
	text-decoration: line-through;
}

.package-details hr{
	margin: 3px auto;
	border-top:1px solid #cfcfcf;
	width:80%;	
}
.package-details img{
	position:absolute;
	left:-40px;
	margin:0;
	padding:0;
}


.footer-suggest{
	margin:20px 0;
}

.suggest-header{
	margin-left:37%;
}

.footer-suggest h5{
	font-weight:600;
	font-size:16px;
	margin-bottom:5px;
}

.blog_suggest_spacer{	
	position:relative;
	float:left;
	padding:60px 0 0;
	margin:0px;
	text-align:center;
	width:15%;
	height:180px;
}

.footer-suggest .blog-snippet-image{
	position:relative;
	background-color: #000;	
	height:205px;
}


.footer-suggest .blog-snippet-details{
	position:absolute;
	display:inline-block;
	text-align:center;
	top: 60px;
	padding:0;
	width:80%;
	margin:auto;
	height:auto;
	color:#fff;
	text-transform: uppercase;
	font-size:18px;
	font-weight:600;
	
	left:0;
    right:0;
    margin-left:auto;
    margin-right:auto;	
	
}

.blog-suggest-subscribe{
	position:relative;
	float:left;
	width:21%;
}

.blog-suggest-subscribe img{
	width:100%;
	height:100%;
}

.footer-suggest .blog-snippet-image img{
	width:100%;
	height:100%;
	opacity: 0.65;
}


.footer-suggest .blog-suggest-entry{
	position:relative;
	float:right;
	width:21%;
	height:100%;
}

